Subject: H3 PRO Hybrid, PC, Physical damage
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 18 Jan 2022 00:03:28 +0000

You are registered as a CC on this support request (195250). Reply to this email to add a comment to the request.

----------------------------------------------

Samuel Lam, Jan 18, 2022, 0:03 UTC

Hello,

Attached is the receipt for UPS of the incoming package for warranty purposes.

Attachment(s):
PXL_20220118_000219465.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/71VxFHPghF8eViZTJpGJvrmzA/?name=PXL_20220118_000219465.jpg

----------------------------------------------

Daniele Castiglioni, Jan 13, 2022, 8:42 UTC (private)

**_NEXT ACTION_**

**What**: Return label and custom invoice sent 1Z85A5A28593425786 - faulty to return to HQ
After faulty received at HQ, then check with Josephine
**Who**: Samuel
**When**: 20/01/2022​

----------------------------------------------

Daniele Castiglioni, Jan 13, 2022, 8:41 UTC

Dear Samuel,

Please note that the defective product needs to be returned first, before a replacement can be ordered.

I am sending a pre-paid UPS return label and custom invoice attached to this email. Please note that you need to print out the documents, attach them on the outside of the box and drop it off at a UPS Point.

I wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
195250.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/MZaKDSDUF9ykfoJUnDxagyS8E/?name=195250.pdf195250-IntlForms.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/zJYJWNWY6XHb4SrUELpwFJwiV/?name=195250-IntlForms.pdf

----------------------------------------------

Josephine Veena, Jan 13, 2022, 8:26 UTC (private)

**Daniele Castiglioni**​ Please create the return label to HQ and send it to the customer.

Name: Samuel Lam
Phone: 7809067414
E-mail: [email-masked]
Address line 1: 7403 170 Ave NW, Edmonton, AB T5Z 0B6, Canada
City: Edmonton
State/Province: Alberta
Postal Code: T5Z 0B6
Country: Canada

----------------------------------------------

AJ Hurry, Jan 13, 2022, 0:24 UTC (private)

**_NEXT ACTION_**

**What**: Please advise if SLTR RMA is approved (based on Josephine's note)
**Who**: L2
**When**: 18/01/22

----------------------------------------------

AJ Hurry, Jan 13, 2022, 0:23 UTC

Dear Samuel,

Thank you for the details. We're processing your warranty replacement now, and will have an update for you shortly.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Samuel Lam, Jan 12, 2022, 21:56 UTC

Thanks for the follow up, these are the info.

Name: Samuel Lam

Phone: 7809067414

E-mail: [email-masked]

Address line 1: 7403 170 Ave NW, Edmonton, AB T5Z 0B6, Canada

City: Edmonton

State/Province: Alberta

Postal Code: T5Z 0B6

Country: Canada

----------------------------------------------

AJ Hurry, Jan 12, 2022, 20:00 UTC (private)

**_NEXT ACTION_**

**What**: Shipping info for RMA
**Who**: Samuel Lam
**When**: 18/01/22

----------------------------------------------

AJ Hurry, Jan 12, 2022, 20:00 UTC

Dear Samuel,

I hope you're well. We're just following up with you, since we haven't heard back. Could you please provide us with the following information before we can proceed with the replacement process?

Company:
Name: Samuel Lam
Phone:
E-mail: [email-masked]
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country: Canada

Please be advised that we will send a prepaid return label for you to ship the headset to back to us. We will send the replacement after receiving the faulty unit.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Josephine Veena, Jan 12, 2022, 15:02 UTC (private)

collect Shipping address and inform the customer that we will send a prepaid return label and ask the customer to ship the headset to us.
We will send the replacement after receiving the faulty unit.

----------------------------------------------

Josephine Veena, Jan 12, 2022, 14:07 UTC (private)

https://jira.kitenet.com/browse/SECPQ-1638?filter=36205

----------------------------------------------

Pritish Nandi, Jan 12, 2022, 9:20 UTC (private)

Escalated to Josephine

----------------------------------------------

AJ Hurry, Jan 12, 2022, 0:51 UTC (private)

**CASE SUMMARY**

**Company Name: **
**Contact person: Samuel Lam**
**Phone number: **
**Email: [email-masked]**
**Product name: H3 PRO Hybrid**
**Number of Products:** 1
**Sales Opportunity Size in Headsets: **0
**Environment:** PC
**Issue: Physical damage as follows**
- The connection point between the boom mic and the left ear attachment is loose
- Voice distortion/loss is a frequent issue
- Mic is coming apart and customer has had to tape it together
- The ANC function sometimes just turns off on its own
**Troubleshooting:**
- Pics shared
- S/N 0401025944
- Order GE1750273045NL from 02 December 2021
- Customer claims the damage has occurred spontaneously over several weeks
**Current status:**
L2 to review

Attachment(s):
PXL_20220112_002637916.MP.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/0bj7Sg9IjyYKDmd9yvwiRC95j/?name=PXL_20220112_002637916.MP.jpgCustomerReceipt.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/PpBrnslAvOa0qdzO8b4aE1zoR/?name=CustomerReceipt.pdf

----------------------------------------------

AJ Hurry, Jan 12, 2022, 0:48 UTC

Dear Samuel,

Thank you for the invoice and the pic. We are reviewing your warranty now, and will get back to you shortly. Please expect a follow up from us soon.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Samuel Lam, Jan 12, 2022, 0:31 UTC

Hello, thanks for your reply,

Here are the info you requested. Attached is an image of the boom mic coming out of its frame, I unfortunately cannot take pictures of connectivity issues. All my testing was done via PC following the manual provided. The serial number is : 0401025944

Attached is also the receipt.

Thanks for your help.

Attachment(s):
CustomerReceipt.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/tlOZTcwTiaNSSf2d6vhRhW7V3/?name=CustomerReceipt.pdfPXL_20220112_002637916.MP.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/tTfT3CsIeaUJjn5GKD40vDzoj/?name=PXL_20220112_002637916.MP.jpg

----------------------------------------------

AJ Hurry, Jan 11, 2022, 17:51 UTC (private)

**CASE SUMMARY**

**Company Name: **
**Contact person: Samuel Lam**
**Phone number: **
**Email: [email-masked]**
**Product name: H3 PRO Hybrid**
**Number of Products:** 1
**Sales Opportunity Size in Headsets: **0
**Environment:** PC
**Issue: Physical damage as follows**
- The connection point between the boom mic and the left ear attachment is loose
- Voice distortion/loss is a frequent issue
- Mic is coming apart and customer has had to tape it together
- The ANC function sometimes just turns off on its own
**Troubleshooting:**
- Pics, S/N, environment and PoP
**Current status:**
Pics, S/N, environment and PoP

----------------------------------------------

AJ Hurry, Jan 11, 2022, 16:50 UTC

Dear Andrew,

Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 195250** for your inquiry.

We're very sorry to hear about the issues you've been experiencing with your H3 PRO Hybrid. In order to troubleshoot the issue, could you share the following, please?

1. A few pics of each issue
2. The serial number of the headset (from the sticker on the box)
3. A copy of your invoice in PDF format
4. What devices(s) are you using the headset with?

Please let us know how it goes. If you'd prefer to troubleshoot over the phone, please let us know a good number and time for us to call you. Alternatively, you can call us at 1-800-895-7412.

We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 11, 2022, 9:23 UTC (private)

Contact email added: [email-masked]

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

Global-e, Jan 11, 2022, 9:17 UTC

##- Please type your reply above this line -##

**VS** (EPOS Gaming)

Jan 11, 2022, 11:17 GMT+2

Hello,

Customer Name: Samuel Lam
Customer email: [email-masked]
Order Number: GE1750273045NL
Merchant Order ID: PO10253039338
Shipping Country: Canada

Please respond directly to the customer regarding the below enquiry.

Many thanks,

* * *
I've had this product for several months and have found several issues which I've had to make temporary fixes. The connection point between the boom mic and the left ear attachment side is not properly having good contact, therefore voice distortion/loss is a frequent issue, the mic itself is coming apart and I've had to tape it together. The ANC function sometimes just turns off on its own.

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

To add additional comments, reply to this email.

To see the entire conversation please see the below thread:

**VS** (EPOS Gaming)

Jan 11, 2022, 11:17 GMT+2

Hello,

Customer Name: Samuel Lam
Customer email: [email-masked]
Order Number: GE1750273045NL
Merchant Order ID: PO10253039338
Shipping Country: Canada

Please respond directly to the customer regarding the below enquiry.

Many thanks,

* * *
I've had this product for several months and have found several issues which I've had to make temporary fixes. The connection point between the boom mic and the left ear attachment side is not properly having good contact, therefore voice distortion/loss is a frequent issue, the mic itself is coming apart and I've had to tape it together. The ANC function sometimes just turns off on its own.

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

 This email is a service from EPOS Gaming.

[OLOQ8Z-GL7Z]

--------------------------------
This email is a service from EPOS Gaming.

[GVEQDO-L7W0]